Bug 48343 - mv kdeadmin to CD1
mv kdeadmin to CD1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-10 06:46 EDT by Gerald Teschl
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-10 06:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-07-10 06:46:06 EDT
Not sure if this is the proper component but...

Please move kdeadmin to CD1. If chooses a standard KDE install this
is the ONLY package needed from CD2.
Comment 1 Glen Foster 2001-07-13 16:59:03 EDT
While this is a nice idea, there is no technically feasible way to guarantee
this.  The placement of packages on specific CDs is a tricky thing that can
change when/if packages are added to (or removed from) the distribution.  Thanks
for the idea, though...

Note You need to log in before you can comment on or make changes to this bug.